addSkip()

addstaticobjecttogame(1,"BigTexture48",301,237,"",0,0,510,464)    -- k2_12_50
speciale_action(2,1)
addstaticobjecttogame(2,"k2_12_50",0,0,"");              -- схватил за руку
speciale_action(2,2)
addstaticobjecttogame(3,"BigTexture48",302,237,"",510,0,509,464)  -- k1_12_50
-- speciale_action(2,3)
addstaticobjecttogame(4,"k1_12_50",0,0,"")              -- bg